Subject: Ticket Assigned - delivery POD esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 19:56:52 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery POD esc manoj                    Bot:  Hi again! Bot:  Please enter your name Customer:  manoj Bot:  Hi Manoj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  66200385 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8237577592 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566200385            11:23 PM, 01st Mar                     manoj                             11:24 PM, 01st Mar                     manoj                    No one contact until now           11:27 PM, 01st Mar                     manoj                             11:28 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:32 PM, 01st Mar                   Mohammad                   it is showing delivered on 03/01/2021           11:33 PM, 01st Mar                     manoj                    Then why it’s showing delivered           11:35 PM, 01st Mar                   Mohammad                   it is delivered according to our system           11:37 PM, 01st Mar                     manoj                    I didn’t get           11:38 PM, 01st Mar                     manoj                    It’s already paid           11:39 PM, 01st Mar                     manoj                    What I have to do further?           11:39 PM, 01st Mar                     manoj                    It’s not my mistake           11:40 PM, 01st Mar                     manoj                             11:40 PM, 01st Mar                     manoj                             11:41 PM, 01st Mar                     manoj                    Yes Mohammad there is no reply from you           11:43 PM, 01st Mar                   Mohammad                   sorry for the delay           11:53 PM, 01st Mar                   Mohammad                   due to connection issue           11:53 PM, 01st Mar                   Mohammad                   so according to you it was not delivered to you ?           11:54 PM, 01st Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:56 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173703